Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Some requests require an Idempotency-Key to ensure that operations are not accidentally executed multiple times. The key should be unique for each request, preventing duplicate processing and maintaining data integrity.

How It Works

When you make a request that requires Idempotency-Key, you must include a header with a unique value, such as a UUID (Universally Unique Identifier).
curl -X 'POST' 'https://sandbox-api.borderless.xyz/v1/withdrawals' \
  -H "Idempotency-Key: 8f14e45f-e6c3-4f7e-bd56-1b9a2e46f1d6"

Generating a Unique Idempotancy Key

You can generate a unique UUID for your key using various programming libraries or online tools or using the online tool: Generate UUID
If you have any questions, please donโ€™t hesitate to reach out to us via email or slack.